This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1024163 - Make the footer be configurable via admin site rather than the settings.py
Make the footer be configurable via admin site rather than the settings.py
Status: NEW
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
Devel
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 23:12 EDT by cqi
Modified: 2016-05-26 09:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cqi 2013-10-28 23:12:06 EDT
Configure links in the footer via the settings.py module is not extensile and not convenient very much, any changes to those will cause to restart whole application. Backend admin site is a good place to configure all of these items. Users could add more or reduce them even.

Note You need to log in before you can comment on or make changes to this bug.